<?php 
ini_set("display_errors","1");
ini_set("display_startup_errors","1");
set_magic_quotes_runtime(0);

include("include/dbcommon.php");
include("include/pf_camara_variables.php");



$filename="";	
$message="";

//connect database
$conn = db_connect();

$keys=array();
$keys["id_camara"]=postvalue("editid1");

//	get current values and show edit controls

$strSQL=$gstrSQL;
$where = KeyWhere($keys);
$strSQL = AddWhere($strSQL,$where);



LogInfo($strSQL);
$rs=db_query($strSQL,$conn);
$data=db_fetch_array($rs);


include('libs/Smarty.class.php');
$smarty = new Smarty();

	$smarty->assign("show_key1", htmlspecialchars(GetData($data,"id_camara", "")));

$keylink="";
$keylink.="&key1=".htmlspecialchars(urlencode($data["id_camara"]));

////////////////////////////////////////////
//	id_camara - 
	$value="";
		$value = ProcessLargeText(GetData($data,"id_camara", ""),"","",MODE_VIEW);
	$smarty->assign("show_id_camara",$value);
////////////////////////////////////////////
//	nombre_camara - 
	$value="";
		$value = ProcessLargeText(GetData($data,"nombre_camara", ""),"","",MODE_VIEW);
	$smarty->assign("show_nombre_camara",$value);
////////////////////////////////////////////
//	estado_actual - 
	$value="";
		$value = ProcessLargeText(GetData($data,"estado_actual", ""),"","",MODE_VIEW);
	$smarty->assign("show_estado_actual",$value);
////////////////////////////////////////////
//	tipo_camara - 
	$value="";
		$value = ProcessLargeText(GetData($data,"tipo_camara", ""),"","",MODE_VIEW);
	$smarty->assign("show_tipo_camara",$value);
////////////////////////////////////////////
//	proceso_actual - 
	$value="";
		$value = ProcessLargeText(GetData($data,"proceso_actual", ""),"","",MODE_VIEW);
	$smarty->assign("show_proceso_actual",$value);
////////////////////////////////////////////
//	posicion_puerta - 
	$value="";
		$value = ProcessLargeText(GetData($data,"posicion_puerta", ""),"","",MODE_VIEW);
	$smarty->assign("show_posicion_puerta",$value);
////////////////////////////////////////////
//	x - 
	$value="";
		$value = ProcessLargeText(GetData($data,"x", ""),"","",MODE_VIEW);
	$smarty->assign("show_x",$value);
////////////////////////////////////////////
//	y - 
	$value="";
		$value = ProcessLargeText(GetData($data,"y", ""),"","",MODE_VIEW);
	$smarty->assign("show_y",$value);
////////////////////////////////////////////
//	w - 
	$value="";
		$value = ProcessLargeText(GetData($data,"w", ""),"","",MODE_VIEW);
	$smarty->assign("show_w",$value);
////////////////////////////////////////////
//	h - 
	$value="";
		$value = ProcessLargeText(GetData($data,"h", ""),"","",MODE_VIEW);
	$smarty->assign("show_h",$value);
////////////////////////////////////////////
//	maxpallet - 
	$value="";
		$value = ProcessLargeText(GetData($data,"maxpallet", ""),"","",MODE_VIEW);
	$smarty->assign("show_maxpallet",$value);

$smarty->display("pf_camara_view.htm");

?>